# 19. Mutation: „Field“ löschen

Löschen Sie das ausgewählte „Feld“ und alle damit verbundenen Daten.

{% hint style="info" %}
Das zum geteilten „Betrieb“ gehörende „Feld“ kann nicht gelöscht werden, da Sie nicht der Eigentümer des Feldes sind.
{% endhint %}

{% code overflow="wrap" lineNumbers="true" %}

```graphql
Mutation DeleteField {
  deleteField(input: {
    uuid: "<placeholder_of_field_uuid>"
    farmUuid: "<placeholder_of_farm_uuid>"
  }) {
    uuid
    farmUuid
    name
  }
}
```

{% endcode %}


---

# Agent Instructions: Querying This Documentation

If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter:

```
GET https://docs.geopard.tech/geopard-tutorials/de/api-dokumentation/uberblick-uber-geopard-api-anfragen/19.-mutation-field-loschen.md?ask=<question>
```

The question should be specific, self-contained, and written in natural language.
The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
